[vlti]
vlti220 ansible_host=10.1.42.220 ansible_user=debian
vlti221 ansible_host=10.1.42.221 ansible_user=debian
vlti222 ansible_host=10.1.42.222 ansible_user=debian
vlti223 ansible_host=10.1.42.223 ansible_user=debian
vlti224 ansible_host=10.1.42.224 ansible_user=debian
vlti225 ansible_host=10.1.42.225 ansible_user=debian
vlti226 ansible_host=10.1.42.226 ansible_user=debian
vlti227 ansible_host=10.1.42.227 ansible_user=debian
vlti228 ansible_host=10.1.42.228 ansible_user=debian
vlti229 ansible_host=10.1.42.229 ansible_user=debian
vlti230 ansible_host=10.1.42.230 ansible_user=debian
vlti231 ansible_host=10.1.42.231 ansible_user=debian
vlti232 ansible_host=10.1.42.232 ansible_user=debian
vlti233 ansible_host=10.1.42.233 ansible_user=debian
vlti234 ansible_host=10.1.42.234 ansible_user=debian

[gfs]
gfs201 ansible_host=10.1.42.201 ansible_user=debian
gfs202 ansible_host=10.1.42.202 ansible_user=debian
gfs203 ansible_host=10.1.42.203 ansible_user=debian
gfs204 ansible_host=10.1.42.204 ansible_user=debian
gfs205 ansible_host=10.1.42.205 ansible_user=debian
gfs206 ansible_host=10.1.42.206 ansible_user=debian

[all:vars]
ansible_become=yes
ansible_become_method=sudo
ansible_become_user=root
ansible_ssh_extra_args='-o StrictHostKeyChecking=no'
